var mheader=(function(){
	var statusbuka=false;
	var boxlogin=null;
	var timererr=null;
	var statusmenu=false;
	return{
		bukasub:function(a,b,c){
			if(c<=0) return;
			if(b>0){
				document.getElementById("sub_"+a).className="boxmenusub subshow";
			}
		},
		tutupsub:function(a,b,c){
			if(c<=0) return;
			if(b>0){
				document.getElementById("sub_"+a).className="boxmenusub";
			}
		},
		bukasubsub:function(a,b){
			
			if(b>0){
				document.getElementById("subsub_"+a).className="boxmenusubsub subsubshow";
			}
		},
		tutupsubsub:function(a,b){
			if(b>0){
				document.getElementById("subsub_"+a).className="boxmenusubsub";
			}
		},
		bukamenu:function(){
			if(!statusmenu){
				statusmenu=true;
				document.getElementById("box_menu_slide").className="box_menu_slide box_menu_slide_show";
			}else{
				statusmenu=false;
				document.getElementById("box_menu_slide").className="box_menu_slide";
			}
		},
		tutupmenu:function(){
			statusmenu=false;
				document.getElementById("box_menu_slide").className="box_menu_slide";
		},
	};
})();
